.products {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 1.5rem;
  padding-top: 2rem;
  padding-bottom: 2rem;
  padding-left: 1rem;
  padding-right: 1rem;
}

@media (min-width: 992px) {

  .products {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }
}

.s-products-header__content .term-description {
  display: flex;
  justify-content: center;
  align-items: center;
}
